package de.duehl.vocabulary.japanese.start.testing;

import de.duehl.vocabulary.japanese.logic.VocabularyTrainerLogic;

public class StartVocabularyTrainerForTesting {

    public static void main(String[] args) {
        new VocabularyTrainerLogic().run();
    }

}
